CALLIGRAMOBILE(1)

NAME
CalligraMobile - CalligraMobile

SYNOPSIS

calligramobile

DESCRIPTION

Calligra Mobile aims to create a version of the Calligra Office Suite for mobile devices, such as Maemo or MeeGo.

OPTIONS

There is no option available, not even -h or --help.

SEE ALSO

More detailed user documentation is available from help:/calligra (either enter this URL into Konqueror, or run khelpcenter help:/calligra).

AUTHOR
This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).